filename = '[OldOnesSMP] morecosmeticarmors-1.0.0.jar'
name = 'More Cosmetic Armors (Fabric)'
side = 'both'

[download]
hash = '33bf62495899459dc36368b0219406d927ca2242'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 3200169
project-id = 445560